include:
  - template: 'Workflows/MergeRequest-Pipelines.gitlab-ci.yml'

image: busybox:latest

stages:
    - build
    - test
    - deploy

build1:
  stage: build
  script:
    - echo "Do your build here"
    - echo "change for C Feature"

test1:
  stage: test
  script:
    - echo "Do a test here"

deploy1:
  stage: deploy
  script:
    - echo "Do your deploy here"

